
.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}

#automotive-press-products,
#press-die-design-manufacturing,
#factory,
#measurement{
	scroll-margin-top: 200px;
}


/* +++++++++++++++++++++++++  */

#automotive-press-products{
	margin-bottom:8vw;
}
#automotive-press-products .mv{
	margin-bottom:20px;
}

/* +++++++++++++++++++++++++  */

#press-die-design-manufacturing{
	background-color:#F5F6F8;
	padding:8vw 0;
	margin-bottom:8vw;
}
#press-die-design-manufacturing .mv{
	margin-bottom:50px;
}

/* +++++++++++++++++++++++++  */

#factory{
	margin-bottom:8vw;
}

/* +++++++++++++++++++++++++  */

#measurement{
	background-color:#F5F6F8;
	padding:8vw 0;
	margin-bottom:8vw;
}

/* +++++++++++++++++++++++++  */


.gallery-list{
	margin-bottom:4vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.gallery-list:last-child{
	margin-bottom:0;
}
.gallery-list li{
	width:23%;
	margin-right:1.333%;
}
.gallery-list li:nth-child(4n){
	margin-right:0;
}
.gallery-list figcaption{
	font-size:70%;
	padding-top:0.5em;
}
.gallery-list img{
	width:100%;
	aspect-ratio: 1000 / 666;
	object-fit: contain; /* 全体表示 */
	background:#f5f5f5;  /* 余白色 */
	display:block;
}


@media (max-width: 768px) {
		
	#automotive-press-products,
	#press-die-design-manufacturing,
	#factory,
	#measurement{
		scroll-margin-top: 30vw;
	}

		
	/* +++++++++++++++++++++++++  */
	
	#automotive-press-products{
		margin-bottom:12vw;
	}
	#automotive-press-products .mv{
		margin-bottom:5vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	#press-die-design-manufacturing{
		padding:12vw 0;
		margin-bottom:12vw;
	}
	#press-die-design-manufacturing .mv{
		margin-bottom:5vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	#factory{
		margin-bottom:12vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	#measurement{
		padding:12vw 0;
		margin-bottom:12vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.gallery-list{
	}
	.gallery-list li{
		width:47.5%;
		margin-right:5%;
		margin-bottom:5%;
	}
	.gallery-list li:nth-child(4n){
		margin-right:5%;
	}
	.gallery-list li:nth-child(2n){
		margin-right:0;
	}
	.gallery-list img{
		width:100%;
		aspect-ratio: 1000 / 666;
		object-fit: contain; /* 全体表示 */
		background:#f5f5f5;  /* 余白色 */
		display:block;
	}
	
}













/* ==========================
SP
========================== */
@media screen and (max-width: 768px){

	.history-list::before{
		left: 16px;
	}

	.history-list li{
		grid-template-columns: 1fr;
		row-gap: .8rem;
		padding: 0 0 3rem 48px;
	}

	.history-list li::before{
		left: 8px;
		top: .45rem;
	}

	.history-list .day{
		text-align: left;
		font-size: 1.5rem;
	}

	.history-list .txt{
		line-height: 1.8;
	}

	.history-list .ph{
		max-width: 100%;
		margin-top: 1rem;
	}
}

